IF COL_LENGTH('Seg_Menu', 'DLL') IS NULL 
BEGIN
	ALTER TABLE Seg_Menu ADD DLL VARCHAR(200) 
END
GO

IF COL_LENGTH('Seg_Menu', 'DLL_Proc') IS NULL 
BEGIN
	ALTER TABLE Seg_Menu ADD DLL_Proc VARCHAR(200) 
END
GO

